# Field
Represents form field.

*Inherited from [\Aspose\PDF\Model\LinkElement](LinkElement.md)*
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **string** | Field name. | [optional]
**mapping_name** | **string** | Mapping name. | [optional]
**selected_items** | **int[]** | Selected items. | [optional]
**type** | [**\Aspose\PDF\Model\FieldType**](FieldType.md) | Field type. | [optional]
**rect** | [**\Aspose\PDF\Model\Rectangle**](Rectangle.md) | Field rectangle. | [optional]
**values** | **string[]** | Field values. | 
**links** | [**\Aspose\PDF\Model\Link[]**](Link.md) | Link to the document.<br />*Inherited from [\Aspose\PDF\Model\LinkElement](LinkElement.md)* | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md) [[View Source]](../src/Aspose/PDF/Model/Field.php)

